*  {
  margin: 0;
  padding: 0; }

body  {
  color:#191919;
  background:#f7f7f7 url(../images/background.jpg) repeat;
  font-size:0.95em;
  line-height:150%;}

body.contentpane, body.mceContentBody {
  background:#FFFFFF;}
  
.s5_body_background {
  width:100%;
  background:transparent url(../images/Shape5_MaxedMag_repeatingdots.png) repeat;}

a  {
  text-decoration: none;}

a:hover, a:focus  {
  text-decoration:underline; }

fieldset a  {
  font-weight: bold; }

h1 {
  font-size:1.7em;
  font-weight: normal;}

h2 {
  font-size:1.4em;
  font-weight: normal;}

h3 {
  font-size:1.2em;
  font-weight:normal;}

h4 {
  font-size:1.1em;
  font-weight: normal;}

h5 {
  font-size:0.9em;
  font-weight: normal;}


/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {
  border: none; }

.mosimage  {
  padding: 0;
  border:1px solid #333333;
  margin:6px;  }

.mosimage img  {
  padding: 0;
  margin: 0!important; }

.mosimage_caption {
  background:#333333;
  border-top:1px solid #333333;
  color:#FFFFFF;
  font-size:8pt;
  margin-top:2px;
  padding:1px 2px;}


#s5_component_wrap ul {
  list-style:disc;
  margin-left:20px;}

/* FORM
----------------------------------------------------------- */
fieldset  {
  padding-top:10px;
  padding-bottom:7px;}

#form-login fieldset {
  border:none;
  padding-top:0px;}

#form-login p {
  padding-top:0px;}

#login br {
  display:none;}

#login .button {
  margin-top:8px;
  margin-bottom:8px;}

#login ul, #form-login ul {
  padding-top:8px;
  padding-bottom:8px;}

#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {
    width: 92%;
}
  
  

.inputbox {
  border:1px solid #999999;
  margin-top: 4px;
  margin-bottom:4px;
  padding:4px;
  background:#ECECEC;}

.inputbox:hover {
  border:solid 1px #666666;}
  
select.inputbox {
behavior:none;
}

label.invalid {
  color:#FF0000;}

label.invalid {
  color:red;}

.invalid {
  border-color:#FF0000;}

.invalid {
  border-color:red !important;}

.tool-tip {
  float: left;
  background: #CCCCCC;
  border: 1px solid #333333;
  padding: 5px;
  color:#000000;
  max-width: 200px;}

.tool-title {
  padding: 0;
  margin: 0;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  color:#000000;}

.tool-text {
  color:#000000;
  margin: 0;}

  
.inputbox {
  border:solid 1px #ffffff;
  margin-top: 4px;
  margin-bottom:4px;
  padding:6px;
  font-family:arial;
  font-size: .9em;
  color:#656565;
  background:#ecebeb;
  -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;}

.inputbox:hover {
  background:#f8f8f8;
  border:solid 1px #666666;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;}
  
  
  
/* BUTTONS
----------------------------------------------------------- */

.pagenav-prev a, .pagenav-next a,.button, .readmore a , a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {
  padding:8px 10px;
  margin-top:10px;
  margin-bottom:0px;
  cursor:pointer;
  border:none;
  color:#000000;
  text-decoration: none; 
  font-size:0.9em;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px; 
  -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2); /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2); /* Saf3.0+, Chrome */
  box-shadow:0px 0px 6px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE9, Chrome 10+ */
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 20%, #efeeee 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#efeeee)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 20%,#efeeee 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 20%,#efeeee 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #ffffff 20%,#efeeee 100%); /* IE10+ */
  background: linear-gradient(top, #ffffff 20%,#efeeee 100%); /* W3C */}
  
  
.pagenav-prev a:hover, .pagenav-next a:hover,.button:hover, .readmore a:hover, a.readon:hover, div.catItemReadMore:hover, .userItemReadMore:hover, div.catItemCommentsLink:hover, .userItemCommentsLink:hover, a.readmore-link:hover, a.comments-link:hover, div.itemCommentsForm form input#submitCommentButton:hover {  
    background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #efeeee 20%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#efeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #efeeee 20%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #efeeee 20%,#ffffff 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #efeeee 20%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(top, #efeeee 20%,#ffffff 100%); /* W3C */}
  
   a.readon, .readmore a {
    margin-top:0px;
    color:#000000;
    float: right; }

.button {
  margin:0px;
  margin-top:0px;
  display:inline;
  margin-right:8px;
  color:#000000;}
  
.button:hover, .readmore a  {
  text-decoration:none;}
  
#submitCommentButton {
  margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link , .readmore{
  padding-left:10px;
  padding-right:10px;}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
  float:left;}

#fontControls a {
  color:#FFFFFF;}

.decreaseSize {
  font-size:12px;}

.increaseSize {
  font-size:19px;}

.resetSize {
  font-size:16px;
  margin-left:5px;
  margin-right:5px;}  
  
/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
  height: 0;
  visibility:hidden;}


.s5_scrolltotop  {  
  width:51px;
  height:40px;
  cursor:pointer;
  float: right;
  margin:-31px 12px 10px;
  -webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset; 
  background: #676767; /* Old browsers */
  background: url(../images/Shape5_MaxedMag_uparrow.png) no-repeat 17px 14px, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
  background: url(../images/Shape5_MaxedMag_uparrow.png) no-repeat 17px 14px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: url(../images/Shape5_MaxedMag_uparrow.png) no-repeat 17px 14px, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: url(../images/Shape5_MaxedMag_uparrow.png) no-repeat 17px 14px, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
  background: url(../images/Shape5_MaxedMag_uparrow.png) no-repeat 17px 14px, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
  background: url(../images/Shape5_MaxedMag_uparrow.png) no-repeat 17px 14px, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */}


  
  
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-right:7px;
padding-left:7px;
font-size:.9em;
float:left;}

#s5_bottom_menu_wrap {
padding-top: 10px;
height: 22px;
margin-left: 9px;}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box_outer ul.menu a {
padding:9px 24px;
display:block;
background:url(../images/Shape5_MaxedMag_menuarrow.png) no-repeat left center;
color:#191919;
border-bottom:1px dotted #D3D3D3;}

.module_round_box_outer ul.menu a:hover {
text-decoration:underline;}

.module_round_box_outer ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box_outer ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box_outer ul.menu ul ul a {
font-size:8pt;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box_outer ul.menu #current ul span {
font-weight:normal;}

.module_round_box_outer ul.menu li {
padding:0px;}

.module_round_box_outer ul.menu li ul li {
margin-left:24px;}

  
/* ACCORDION MENU
----------------------------------------------------------- */


#s5_accordion_menu span {
font-weight:normal;}

#s5_accordion_menu ul li span {
font-weight:normal;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
color:#ffffff;}

div.s5_accordion_menu_element li li{
padding-left:4px;}

div.s5_accordion_menu_element li li li{
padding-left:12px;}

div.s5_accordion_menu_element li a {
padding-left:10px;
padding-top:6px;
padding-bottom:6px;
display:block;
text-decoration:none;
border-bottom:none;
font-size:0.9em;
color:#3F3F3F;}

div.s5_accordion_menu_element li a:hover {
text-decoration:none;}

div.s5_accordion_menu_element li li a {
padding-left:6px;
padding-right:6px;
font-size:0.9em;
color:#3F3F3F;
border:none;
padding-top:5px;
padding-bottom:5px;}


span.s5_accordion_menu_left {
padding:0px;
padding-left:17px;
padding-right:17px;
padding-top:7px;
display:block;
padding-bottom:6px;}

.s5_am_inner_li span.s5_accordion_menu_left {
padding:0px;}

.s5_am_innermenu span.s5_accordion_menu_left {
background:none;}

#s5_accordion_menu ul li {
padding-bottom:0px;
padding-top:0px;}

#s5_accordion_menu {
margin:0px;}

#s5_accordion_menu div {
width:100%;
display:block;}

#s5_accordion_menu h3 {
margin:0px;
position:relative;
width:100%;
display:block;
font-size: 1em;
margin-bottom:6px;}

#s5_accordion_menu h3.s5_am_parent span {
    background: url(../images/s5_amenu_arrow.png) no-repeat scroll right -18px;
    cursor: pointer;
    padding-right: 15px;
    position: relative;}
  
  
  #s5_accordion_menu h3.s5_am_parent.s5_am_open span {
    background: url(../images/s5_amenu_arrow.png) no-repeat scroll right 13px; transparent;
    cursor: pointer;
    padding-right: 15px;
    position: relative;}
  



#s5_accordion_menu h3.s5_am_parent span span, #s5_accordion_menu h3.s5_am_parent.s5_am_open span span {
  background:none;}



#s5_accordion_menu h3.s5_am_not_parent {
border:none;
cursor:pointer;}

#s5_accordion_menu h3.s5_am_toggler div {
margin:0px;
padding:0px;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {  
width:auto;
text-decoration: none;
border:none;
padding:0px;
margin:0px;}

#s5_accordion_menu h3.s5_am_toggler {
text-align:left;
  text-decoration:none;
  background:#ffffff;
  font-size:1em;
  text-transform:uppercase;
  padding: 0px;
  border:1px solid #414141;
  -webkit-box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5); 
  background: #676767; /* Old browsers */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */}




div.s5_accordion_menu_element li {  
list-style-image:none;
list-style-position:outside;
list-style-type:none;}

div.s5_accordion_menu_element {
width:auto;}

#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
background:none;}

ul.s5_am_innermenu {
padding-top:0px;
padding-bottom:8px;
padding-left:8px;
padding-right:8px;
margin-left:0px;
margin-top:0px;}

ul.s5_am_innermenu a:hover {
text-decoration:underline;}

ul.s5_am_innermenu ul {
    margin-left: 18px;}

#s5_accordion_menu h3.s5_am_parent {
padding-right:0px;
line-height: 21px;}

#s5_accordion_menu h3 span.s5_accordion_menu_left {
  height: 22px;
    margin-right: 0;}


  
/* BODY ELEMENTS
----------------------------------------------------------- */
#s5_logo {
  background:url(../images/s5_logo.png) no-repeat top left;
    float: left;
    height: 67px;
    margin-left: 18px;
  cursor: pointer;
    margin-top: 25px;
  margin-bottom: 6px;
    width: 265px;}
  
#s5_md_logo_wrap_inner #s5_logo {
  background:url(../images/s5_logo_mobile.png) no-repeat top left;
  float: left;
    height: 67px;
    margin-bottom: 18px;
    margin-left: 43px;
    margin-top: 25px;
    width: 211px;}    
  
  
  
#s5_logo_module {
    float: left;
    height: 67px;
    margin-left: 25px;
  cursor: pointer;
    margin-top: 18px;
  margin-bottom: 6px;
    width: 265px;}
  
  
  


#s5_mmwrap {
  background:#ffffff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; 
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.7); /* FF3.5+ */
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
  box-shadow:0 0 15px rgba(0, 0, 0, 0.7); /* Opera 10.5, IE9, Chrome 10+ */ }  
  
#s5_headerright {
  float:right;
  margin-right: 8px;
    margin-top: 6px;}
  
  
#s5_headerarea {
  color:#ffffff;
  height:57px;}
  
  #s5_date {
    float:left;
    margin-top: 22px;}
  
  
  /* s5 box formatting */  
    
  #s5_login, #s5_register, #s5_loginreg {
    float:right;
    margin-top: 10px;
    font-size: 1.0em;
    margin-left: 20px;}
    
  #s5_register, #s5_login {
    cursor:pointer;
    padding: 3px 2px 4px 26px;}
    
  #s5box_register .button, #s5box_login .button  {
    margin-top:9px;}  
    
  #s5_login {
    background: url(../images/Shape5_MaxedMag_key.png) no-repeat left;}
  
  #s5_register {
    background: url(../images/Shape5_MaxedMag_user.png) no-repeat left;}  
    
    
    
#cboxClose, #cboxClose:hover {
    background: url(../images/multibox/close.png) no-repeat scroll 0 0 transparent;
    color: transparent;
    height: 33px;
    position: absolute;
right: -41px;
    top: -26px;
    width: 41px;
}    
  
#s5_menu_wrap, #s5_bottom_row3_wrap {
  min-height:63px;
  margin:30px 12px 0;
  -webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset; 
  background: #676767; /* Old browsers */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */}
  
#s5_header_wrap, #s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_above_columns_inner, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap{
  padding-top:12px;}  
  
#s5_bottom_row3_wrap{
  padding-top: 26px;
  color:#ffffff;
  text-shadow:1px 1px #000000;}  
    
#s5_search_wrap {
    height:18px;
    margin-top:9px;
    color:#ffffff;
    float:right;
    padding-left:0px;
    margin-right: 9px;
    padding-top:7px;}   
  
  #mod-search-searchword {
    background:#393737 url(../images/Shape5_MaxedMag_searchicon.png) no-repeat 10px 9px;
    border:medium none;
    color:#ffffff;
    font-family: oswald;
    text-shadow: 1px 1px #000000;
    font-size:.9em;
    margin-right: 7px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
    height:24px;
    border:1px solid #4f4f4f;
    margin-top:0px;  
    padding-left:33px;
    padding-top:3px;
    line-height:27px;
    width:139px;
    -webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3) inset; }  
  

#s5_bottom_menu_wrap li a {
  color:#393939;
  font-style:italic;}
    
#s5_footer, #s5_footer a {
  color:#ffffff;}
  
  #s5_footer {
    margin-top:14px;
    text-align: right;}
    
    
  .s5_mod_h3, #s5_headerarea {  
  text-transform:uppercase;  }
  
#s5_bottom_row3_inner {
  margin-bottom:10px;}
  
  
/* Frontpage Date */

.s5_datewrapper {
  text-shadow:-1px -1px #000000;
  -webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset; 
  background: #676767; /* Old browsers */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */
    color: #FFFFFF;
    float: left;
    margin-right: 15px;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-top: 9px;
    width: 38px;}
  
  
#s5_component_wrap   .s5_datewrapper {
  width: 43px;}

.s5_daydate  {
  font-size: 24px;
    padding-left: 4px;
  margin-bottom: 5px;}

.s5_first {
  color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    padding-left: 5px;
    text-transform: uppercase;  }
  
.s5_yeardate {
  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg);  
  -o-transform: rotate(270deg);
  font-size:9px;
  margin-left:30px;
  margin-top:-40px;
  position:absolute;}

.s5_authortext, dl.article-info dd{
  margin-top:-14px;
  color:#6f6f6f;
  display:block;}
  
  
.s5_contentwrapper {  
  padding-top: 24px;
  color:#3f3e3e;
  background:url(../images/Shape5_MaxedMag_seperate.png) repeat-x top;}
  
  
#s5_twitter  {
  float:right;
  padding-right: 9px;
  height:32px;
  cursor:pointer;
  width:32px;
  background:url(../images/Shape5_MaxedMag_twitter.png) no-repeat;}
  
  #s5_twitter:hover {
    background:url(../images/Shape5_MaxedMag_twitter.png) no-repeat 0px -36px;}
    
#s5_linked  {
  float:right;
  padding-right: 9px;
  height:32px;
  cursor:pointer;
  width:32px;
  background:url(../images/Shape5_MaxedMag_in.png) no-repeat;}
  
  #s5_linked:hover {
    background:url(../images/Shape5_MaxedMag_in.png) no-repeat 0px -36px;}

#s5_rss  {
  float:right;
  padding-right: 9px;
  height:32px;
  cursor:pointer;
  width:32px;
  background:url(../images/Shape5_MaxedMag_rss.png) no-repeat;}
  
  #s5_rss:hover {
    background:url(../images/Shape5_MaxedMag_rss.png) no-repeat 0px -36px;}    
    
#s5_fb  {
  float:right;
  padding-right: 9px;
  height:32px;
  cursor:pointer;
  width:32px;
  background:url(../images/Shape5_MaxedMag_facebook.png) no-repeat;}
  
  #s5_fb:hover {
    background:url(../images/Shape5_MaxedMag_facebook.png) no-repeat 0px -36px;}  

#s5_breadcrumb_wrap {
  text-transform:uppercase;
  font-size:.85em;
  margin-bottom: 5px;
  margin-left: 12px;
    margin-top: 15px;}
    
  #s5_breadcrumb_wrap a {
  color:#5b5b5b;}
  
  
.s5_articleicons {
margin-top: 2px;
    position: absolute;
    right: 0;
}

.s5_menufloat {
  float:left;}
    
/* MODULE STYLES
----------------------------------------------------------- */

#s5_above_body, #s5_below_body {
margin-right:-12px;}

#s5_above_body .moduletable {
margin-bottom:20px;
padding-right:12px;}

#s5_below_body .moduletable {
margin-top:20px;
padding-right:12px;}

.module_round_box h3 {
  font-size:1em;
  margin-bottom:14px;
  margin-top:3px;
  color:#000000;}
  
  
.module_round_box .s5_h3_first {
  color:#000000;  }

.module_round_box {
  text-shadow:none;
  margin-bottom: 15px;
  color:#000000;}
  
  .module_round_box a {
    color:#000000;}
  
.module_round_box_inner {
  padding:0px;}
  
  
  
  
  
/* blackdots  */
  
.module_round_box-blackdots .s5_module_box_1 {
  background:url(../images/Shape5_MaxedMag_seperate.png) repeat-x top;}

.module_round_box-blackdots .s5_module_box_2 {
  background:url(../images/Shape5_MaxedMag_seperate.png) repeat-x bottom;
  color:#656363;
  padding-bottom: 20px;
    padding-top: 20px;}
  
.module_round_box-blackdots h3.s5_mod_h3 {
  color:#171717;
  font-size: 1.2em;
  margin-bottom:23px;}
  
.module_round_box-blackdots {
  margin-bottom:40px;}    
  
  
  
  
  
/* whiteh3  */  
  
.module_round_box-whiteh3 h3.s5_mod_h3 {
  color:#171717;
  font-size: 1em;
  margin-bottom:23px;  
  text-shadow:1px 1px #ffffff;}
  
  
  .module_round_box-whiteh3 .s5_h3_outer {
    padding: 9px;
    -webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3); 
    background: #ffffff; /* Old browsers */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #ffffff 20%, #c3c3c3 100%); /* FF3.6+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#c3c3c3)); /* Chrome,Safari4+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #ffffff 20%,#c3c3c3 100%); /* Chrome10+,Safari5.1+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #ffffff 20%,#c3c3c3 100%); /* Opera11.10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #ffffff 20%,#c3c3c3 100%); /* IE10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #ffffff 20%,#c3c3c3 100%); /* W3C */}
    
.module_round_box-whiteh3 {
  margin-bottom:40px;}    
  
  
  
/* blackh3  */  
  
.module_round_box-blackh3 h3.s5_mod_h3 {
  color:#ffffff;
  font-size: 1em;
  margin-bottom:23px;  
  text-shadow:1px 1px #000000;}
  
  
  .module_round_box-blackh3 .s5_h3_outer {
    padding: 9px;
    -webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3); 
    background: #494949; /* Old browsers */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #494949 20%, #000000 100%); /* FF3.6+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(20%,#494949), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #494949 20%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #494949 20%,#000000 100%); /* Opera11.10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #494949 20%,#000000 100%); /* IE10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #494949 20%,#000000 100%); /* W3C */}
    
.module_round_box-blackh3 {
  margin-bottom:40px;}  




/* h3lines  */  
  
.module_round_box-h3line .s5_h3_first {
    margin-top:3px;}
  
.module_round_box-h3line h3.s5_mod_h3 {
    color: #FFFFFF;
    font-size: 1em;
    height: 10px;
  margin-bottom: 16px;
  margin-top: 29px;
    text-shadow: -1px -1px #000000;
  -webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset; 
  background: #676767; /* Old browsers */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */  }
  
  
  .module_round_box-h3line .s5_h3_outer {
    padding: 10px;
    margin-top: -28px;
    border-right:8px solid #ffffff;
    position: absolute;
    -webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset; 
    background: #676767; /* Old browsers */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */}
  
.module_round_box-h3line {
  padding-bottom: 20px;}
  
  

  
  
/* advert  */  
  
.module_round_box-advert h3.s5_mod_h3 {
  color:#252525;
  font-size: 1em;
  margin-bottom:23px;  
  padding-bottom: 21px;
  text-shadow:1px 1px #ffffff;}  
  
  .module_round_box-advert .s5_h3_outer {
    background:#ffffff;
    margin-top: 5px;
    color:#252525;
    margin-left: -10px;
    padding: 6px;
    position: absolute;}
    
    
    .module_round_box-advert .s5_module_box_2 {
      padding-left:8px;
      padding-bottom: 8px;}
  
  .module_round_box-advert .s5_module_box_1  {
    background:url(../images/Shape5_MaxedMag_backadvert.png) repeat top;}
    
    
.module_round_box-advert {
  padding-bottom: 20px;}
    
  
/* SPACING AND ALIGNMENT
----------------------------------------------------------- */  

.module_round_box_outer, #s5_component_wrap, #s5_center_area .moduletable, .module_round_box_outer-none {
    margin-left: 12px;
    margin-right: 12px;}  
  
  .module_round_box_outer {
    margin-bottom:12px;}
  
/* S5 TAB SHOW
----------------------------------------------------------- */
  
#s5_tabshow_left {
  margin-top: -11px;
  color:#c2c2c2;
  overflow:hidden;
  -webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5) inset; 
  background: #676767; /* Old browsers */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
  background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */}


/* S5 VERTICAL ACCORDION
----------------------------------------------------------- */

#s5_va_accordion_inner h3.s5_va_active, #s5_va_accordion_inner h3.s5_va_inactive {
  margin-bottom:5px;
  margin-top: 0;}  
    
  .s5_va_inactive {
    height:40px;
    border:1px solid #414141;
    margin-bottom:-1px;
    -webkit-box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5); 
    background: #676767; /* Old browsers */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */}  
    
.s5_sn_1_title {
  text-transform:uppercase;
  color:#191919;
  margin-top: 6px;
  margin-bottom: 12px;}
  
  
.s5_sn_2_title {
  text-transform:uppercase;
  color:#191919;}
  
.s5_sn_1_date{
  margin-top:-4px;
  padding-bottom: 20px;}
  
.s5_sn_wrap_1 {
    margin-bottom:30px;}
    
    
/* S5 LIVE SEARCH
----------------------------------------------------------- */        
        
.s5_ls_top_bar, .s5_ls_bottom_bar {
    border:1px solid #414141;
    -webkit-box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.5); 
    background: #676767; /* Old browsers */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -moz-linear-gradient(top, #676767 0%, #000000 100%); /* FF3.6+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -webkit-linear-gradient(top, #676767 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -o-linear-gradient(top, #676767 0%,#000000 100%); /* Opera11.10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, -ms-linear-gradient(top, #676767 0%,#000000 100%); /* IE10+ */
    background: url(../images/Shape5_MaxedMag_static.png) repeat, linear-gradient(top, #676767 0%,#000000 100%); /* W3C */
}  



      